class AddParticularsDefaultsToPCustomers < ActiveRecord::Migration[6.0]
  def change
    add_column :p_customers, :particular_bill_id, :integer
    add_column :p_customers, :particular_send_id, :integer
  end
end
